Error

two or more packages specified (spi inc erlang-p1-utils)